uuid: 0f48c6e2-c228-4147-a3dd-6cc6c46679b5
langcode: cs
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - menu_block
  theme:
    - kryton
id: hlavninavigace_4
theme: kryton
region: footer
weight: 0
provider: null
plugin: 'menu_block:main'
settings:
  id: 'menu_block:main'
  label: 'Hlavní navigace'
  provider: menu_block
  label_display: visible
  follow: false
  follow_parent: child
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'main:menu_link_content:f30bd649-a7af-4341-92f9-257ab0422dad'
  suggestion: main
  label_type: fixed
  label_link: true
visibility: {  }
